@charset "UTF-8";
/*Cabeçalho*/

#Header {
    width: 100%;
    height: auto;
    position: relative;
    font: normal bold 1.15em 'arial';
    background-color: #11C16E;
}

#Header-MarginAuto {
    padding: 30px 0 30px 25px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

/*Menu do header*/

#Menu-header {
    display: flex;
    flex-wrap: wrap;
}

/*Itens do menu no cabeçalho*/

nav a button {
    padding: 5px;
}

nav a {
    margin: 0 20px;
}

nav a:hover {
    color: black;
}

/*Sessão Cabeçalho*/

#Banner-Main {
    width: 100%;
    height: 90vh;
    display: block;
    padding: 70px 0 0 0px;
    background-image: url(../img/jpg/Usina\ de\ biogas.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
}

#Banner-MaginAuto {
    position: relative;
    max-width: 1349px;
    height: 79vh;
    bottom: 0;
    margin: auto;
}

#Banner-titulo {
    position: absolute;
    max-width: 950px;
    bottom: 40px;
    padding: 25px;
    margin: 20% auto 0 auto;
    display: block;
}

#Banner-Main .button {
    width: 150px;
    height: 50px;
    display: block;
    margin: 32px 17px;
    font-size: 1.2rem;
}

/*Body*/

main {
    width: 100%;
    position: relative;
}

main section {
    padding: 0 95px;
}

/*Serviços*/

#Serviços ul {
    justify-content: space-evenly;
    display: flex;
    flex-wrap: wrap;
}

#Serviços ul > li{
    margin: 25px;
}

.ServiçosBox {
    position: relative;
    width: 230px;
    height: 280px;
    margin: 25px 0;
}

.ServiçosBox p {
    margin: 25px 0;
}

.ServiçosBox button {
    position: absolute;
    bottom: -40px;
}

/*Bunners*/

.bunners,.bunners-sec{
    width: 100%;
    height: 70vh;
    
    display: flex;
    
    background-color: black;
    color: white;
}

.bunners-sec{
    background-position: bottom;
    background-image: url(../img/jpg/);
}

/*Sobre Nós*/

#Serviços-MarginAuto{
    margin: 0pc auto 75px auto;
}   

#Texto-Foto{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

#Texto-Foto div{
    width: 470px;
    text-align: justify;
}

#SobreNos img {
    margin: 25px 0 ;
    box-shadow: 14px 30px 55px rgba(0, 0, 0, 0.514);
}

#SobreNos .button{
    width: max-content;
    display: inline-block;
    margin: 40px auto 20px auto;
}

#SobreNos .font4{
    text-align: start;
}

/*Lista de Serviço*/

#itens-serviços ul{
    display: flex;
    justify-content: initial;
    overflow: auto;
    gap: 15px;
}

.scroll::-webkit-scrollbar{display: none;}

.item{
    min-width: 300px;
    max-width: 450px;
    height: 455px;
    margin: 5px;
    box-shadow: 2px 4px 20px 0px rgb(0 0 0 / 51%);
}

.item img{height: 220px;}

.item article{padding: 0px 35px 15px 35px;}

.item article a{
    display: block;
    color: #000;
}

/*Footer*/

footer {
    width: 100%;
    background-color: #222222;
    color: white;
    position: relative;
}

#grid-footer{
    padding: 70px  30px 90px;
}

#listas-footer{
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    position: relative;
}

#Logo-footer{
    display: block;
    justify-content: space-around;
    margin: 20px 0 0 0;
}

#logoFooter{
    margin: 20px 0;
}

#Logo-footer article{
   max-width: 300px;
}

#listas-footer li{
    line-height: 2.2rem;
}

footer > section {
    width: 100%;
    height: auto;
    background-color: black;
    position: relative;
    bottom: 0;
    padding: 25px;
    text-align: center;
}

.titulo_footer {
    padding: 15px;
}